Debian Bug report logs - #726850
peg-e: missing menu file Jessie Release Goal

version graph

Package: peg-e; Maintainer for peg-e is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for peg-e is src:peg-e.

Reported by: Markus Koschany <apo@gambaru.de>

Date: Sat, 19 Oct 2013 19:42:01 UTC

Severity: wishlist

Found in version peg-e/1.1.0-1

Fixed in version peg-e/1.1.2-1

Done: Vincent Cheng <vcheng@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#726850; Package peg-e. (Sat, 19 Oct 2013 19:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 19 Oct 2013 19:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: peg-e: missing menu file Jessie Release Goal
Date: Sat, 19 Oct 2013 21:39:22 +0200
[Message part 1 (text/plain, inline)]
Package: peg-e
Version: 1.1.0-1
Severity: wishlist
User: pkg-games-devel@lists.alioth.debian.org
Usertags: desktop-integration goals

Dear maintainer,

peg-e does not supply a menu file and icon hence the game is not well
integrated into the user's desktop environment. Please add a menu file
with an icon entry to this package.

https://wiki.debian.org/Games/JessieReleaseGoal

Regards,

Markus

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Vincent Cheng <vcheng@debian.org>:
You have taken responsibility. (Fri, 28 Feb 2014 11:21:18 GMT) Full text and rfc822 format available.

Notification sent to Markus Koschany <apo@gambaru.de>:
Bug acknowledged by developer. (Fri, 28 Feb 2014 11:21:18 GMT) Full text and rfc822 format available.

Message #10 received at 726850-close@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vcheng@debian.org>
To: 726850-close@bugs.debian.org
Subject: Bug#726850: fixed in peg-e 1.1.2-1
Date: Fri, 28 Feb 2014 11:18:43 +0000
Source: peg-e
Source-Version: 1.1.2-1

We believe that the bug you reported is fixed in the latest version of
peg-e, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726850@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Cheng <vcheng@debian.org> (supplier of updated peg-e package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Feb 2014 02:59:41 -0800
Source: peg-e
Binary: peg-e
Architecture: source amd64
Version: 1.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Vincent Cheng <vcheng@debian.org>
Description: 
 peg-e      - peg elimination solitaire game
Closes: 726850
Changes: 
 peg-e (1.1.2-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Evgeni Golov ]
   * Correct Vcs-* URLs to point to anonscm.debian.org
 .
   [ Jackson Doak ]
   * New upstream release
   * Create debian/watch, debian/peg-e.manpages, debian/source/format
   * Create debian/peg-e.menu. Closes: #726850
   * debian/control:
     - Switch to Qt5 B-deps
     - Use debhelper 9
     - Drop B-dep on dh-buildinfo, it is near pointless
   * Use DEP5 copyright
   * debian/rules: Install binary to usr/games
 .
   [ Vincent Cheng ]
   * Update debian/copyright to include full GPL-3+ license header.
   * Update to Standards version 3.9.5.
Checksums-Sha1: 
 8b9b7f6b26555cd8fbdfcedc9b341b64ab569fbf 1895 peg-e_1.1.2-1.dsc
 2a9cfe0e8eb215d097a5f51a02ec9136cc98d4a3 151224 peg-e_1.1.2.orig.tar.bz2
 6924134a09dc8fcd4c56103397f0b3b83b2b6b10 2396 peg-e_1.1.2-1.debian.tar.xz
 293a410f5e98298c24bcf7671d13b3965b12a738 91172 peg-e_1.1.2-1_amd64.deb
Checksums-Sha256: 
 60d33c07a5860289774cac37162836aca68d2bd36cfd5ea378b06806495e34ba 1895 peg-e_1.1.2-1.dsc
 2eefce91eea0f3a412fa79193ed5f66b25d5eb86b8e35e58c3a4f3b62e7cf59d 151224 peg-e_1.1.2.orig.tar.bz2
 c0b75a1e2ff094ce94f7027311829be6c388ce2fb622bac1ce59440ad158d291 2396 peg-e_1.1.2-1.debian.tar.xz
 1d41f3e0c088567bb748e51d8eadb7b3139db8b42ba38e07738ced5c39b0f420 91172 peg-e_1.1.2-1_amd64.deb
Files: 
 c75db9e145df20ad73a89b1d61904c8f 1895 games extra peg-e_1.1.2-1.dsc
 36f63d22192e8e8b8dc2dbf5f33be7ac 151224 games extra peg-e_1.1.2.orig.tar.bz2
 db44ec3609d14993d5155920753e98e0 2396 games extra peg-e_1.1.2-1.debian.tar.xz
 887fcde66109b7eccc959c3c18391e37 91172 games extra peg-e_1.1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTEG35AAoJEI7tzBuqHzL/RfYQAJvjj4O+dBCs5ou3fWHVUH3n
QX7ua0ZyatDAmIu2kJHneBFsn/+27WPCcUsJiFFo/TvfjinvW7XtaqTu+e4w4CvY
bAq//y+Lk709PI1LQKRbHAqJGUG0qFrHcwZHlnCJEt9EEBnz4VOir368i+BBdgpm
iGtFiAkskpSw/ICrTkRrrTpJ4q/4QjP7//VpmABJ2zYp3GVfZyYx6G3hBDmQ3ALY
Xghu5GIruYXC25QVvUBkjXIR0vx7cJUgdFWEXQ4YPsVqX2E5kA8/Q0FcP4eOI5sS
t5csnG9n9M68bmQCQAGfvsdc74AhOYLgyVnxyx3TMPaFReCs6N15MPLSmr7fTP2p
lrEhS/Iz103BzvDYD0eOULQKENfHMDZ8E4lkyq4U6CHwGt6W3IWWIhYP6IF/OWNf
Gib12ie8tmdIrvx1VOnx4EgjwhTsGGSbB1JJ+k4Lk/qUSP5YnhPAhetKunjHKYqN
20Ve6a2uAJcG7lCuJlx+Ea3GiXLWKFt7GwDaQOYSqjby0+hmrR9hmDJDHxWrIS1C
3pxAVdhsJUhp1kamCrdG+kdjFZv+EW8jnPAqmMMKFPlNuVJVKnS85P9NlQD1+qXs
Ki1NQE0IsHVOZFT4JkaheGOkVKCCINoqkBoJX/7Db4milP+Pb1vHFB+YP2NYZ53x
wmb5TTCOOaOZX37TgCte
=jtgn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Apr 2014 07:28:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:12:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.